/*place in seperate file to avoid the impact of the existing site*/
@media screen and (max-width: 480px) {
	.banner-header {
		margin-top: 40px;
	}
	.mobile-menu-container {
		z-index: 999;
		display: block;
		top: 0px;
		left: 0px;
		width: 50%;
		position: absolute;
		margin-bottom: 50px;
		padding-left: 10px;
		background-color: #ffffff;
	}
	.NavMobile {
		width: 40px;
		cursor: pointer;
		margin-bottom: 5px;
		margin-top: 0px;
	}
	#divNavMobile a, #divNavMobile label, #divNavMobile .infotext {
		display: block;
		height: 30px;
		line-height: 30px;
		text-decoration: none;
		border-bottom: 1px solid #C0C0C0;
		padding-left: 2px;
		color: black;
	}
#divNavMobile a:hover, #divNavMobile label, #divNavMobile .infotext {
	background-color: #c0c0c0;
}

#divNavMobile, .divider, .g-page-bottom {
	display: none;
}
} 